Email

* Required Fields

Recipients email * (separate multiple addresses with commas)

Your name *

Your email *

Message *

Contact Us

* Required Fields
First Name *

Last Name *

Email *

Company / Institution *

Comments: *

 IFV Support 

Last post Mon, Jun 17 2013 12:25 PM by CrazyForFormal. 3 replies.
Started by PRIYM 17 Jun 2013 11:46 AM. Topic has 3 replies and 512 views
Page 1 of 1 (4 items)
Sort Posts:
  • Mon, Jun 17 2013 11:46 AM

    • PRIYM
    • Not Ranked
    • Joined on Tue, Jun 11 2013
    • Posts 4
    • Points 80
    IFV Support Reply

    Hi,

    I am using this IFV tool for the first time. And there is some problem, I cannot get it running.
    I finished the setup but when I run ifv_check, it returns this error message;

    "Please check/correct your /etc/SuSE-release file and try again.

    There is no OEM datafile for INCISIV12.1 for the Linux platform. "

    I know it has something to do with my system rather than just the tool, but I cannot figure out What.

    Please help !

     

    Thanks,
    Priya 

    Filed under:
    • Post Points: 20
  • Mon, Jun 17 2013 12:05 PM

    Re: IFV Support Reply

    Priya,

    From the message I gather you are running SUSE Linux distribution.  IFV is only supported on SUSE 10 and 11 on a 64 bit Intel platform.  Are you running SUSE 10 or 11?  Are you running on a 64 bit Intel platform?

    If you meet these requirements and are still getting this error then contact customer support at 1-877-237-4911

    Regards,

    Jose

    • Post Points: 20
  • Mon, Jun 17 2013 12:15 PM

    • PRIYM
    • Not Ranked
    • Joined on Tue, Jun 11 2013
    • Posts 4
    • Points 80
    Re: IFV Support Reply

    Thanks for the quick response. 

    I am running openSUSE linux distribution. Version 12.1. I have a Mac-OS and have ssh'd into my school's server which is a 64 bit linux machine.

      

    • Post Points: 20
  • Mon, Jun 17 2013 12:25 PM

    Re: IFV Support Reply

    Priya,

    Looks like the version of SUSE you are running may be the issue.  You are running SUSE version 12 and only versions 10 and 11 are supported.  Can you login into a machine with SUSE 10 or 11 installed? 

    You can browse the supported hardware and operating system support matrix for INCISIVE 12.1 at:

    http://support.cadence.com/wps/mypoc/cos?uri=deeplinkmin:DocumentViewer;src=pubs;q=RelInfoINCISIV/RelInfoINCISIV12.1/HwSwRequirements.html

     

    • Post Points: 5
Page 1 of 1 (4 items)
Sort Posts:
Started by PRIYM at 17 Jun 2013 11:46 AM. Topic has 3 replies.